Bug 107990 - "OpenOffice.org Printer Setup" runs OO.org setup program
"OpenOffice.org Printer Setup" runs OO.org setup program
Product: Red Hat Raw Hide
Classification: Retired
Component: openoffice.org (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
Depends On:
Blocks: CambridgeBlocker
  Show dependency treegraph
Reported: 2003-10-25 15:10 EDT by petrosyan
Modified: 2007-04-18 12:58 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-30 09:59:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description petrosyan 2003-10-25 15:10:16 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1) Gecko/20031023

Description of problem:
running "OpenOffice.org Printer Setup" ( oopadmin ) for the first time on a
freshly installed rawhide system, starts the openoffice.org user setup program
and adds the second copy of openoffice.org launchers into Main Menu / Office /
More Office Applications/ folder.

the new launchers have openoffice.org icons and not Bluecurve style icons.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
run /usr/bin/oopadmin from a terminal
Comment 1 Dan Williams 2003-10-27 12:55:28 EST
Are you sure?  I've tried /usr/bin/oopadmin from terminal with 1.1.0-3
and it works for me...  Any additonal details?  Can you try running
/usr/lib/openoffice/program/spadmin?  Does that work?
Comment 2 petrosyan 2003-10-27 23:12:56 EST
yes, i am sure.
actually, it is not specific to /usr/bin/oopadmin.

to reproduce this bug create a new user ( or rm -rf .openoffice from your
current home directory ). at this time the menu structure is correct.
Now start any OOo application from a terminal and you will see:
$ /usr/bin/oowriter
Checking for existing user installation ...   ...   NOT FOUND
Performing first-time installation for user ...   ...   DONE
Starting OpenOffice.org ...

after that the program starts and is working fine.
but now you have the duplicates of all OOo applications in Main Menu / Office /
More Office Applications/ folder.
Comment 3 petrosyan 2003-10-30 09:59:25 EST
this seems to have been fixed in openoffice.org-1.1.0-4

Note You need to log in before you can comment on or make changes to this bug.